{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "dependencies": {
    "@tensorflow/tfjs": "latest",
    "@tensorflow/tfjs-node": "latest",
    "@vladmandic/face-api": "^1.7.13",
    "body-parser": "^1.20.2",
    "canvas": "^2.11.2",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "fs-extra": "^11.2.0",
    "multer": "^1.4.5-lts.1",
    "p-limit": "^5.0.0",
    "sharp": "^0.33.4"
  },
  "author": "",
  "license": "ISC"
}
